:root {
    --navbar-color: #fff;
    --navbar-color-rgb: 255, 255, 255;
    --bs-body-font-size: 1.125rem;
}

html {
    scroll-behavior: smooth;
}

.container {
    max-width: 1200px;
}

.navbar {
    --bs-navbar-brand-padding-y: 0.5rem;
}

.navbar-dark, .navbar[data-bs-theme=dark] {
    --bs-navbar-color: rgba(var(--navbar-color-rgb), 0.8);
    --bs-navbar-brand-color: var(--navbar-color);
    --bs-navbar-brand-hover-color: var(--navbar-color);
    --bs-navbar-active-color: var(--navbar-color);
    --bs-navbar-hover-color: var(--navbar-color);
}

.dropdown-menu.bg-dark .dropdown-item:focus, .dropdown-item:hover {
    --bs-dropdown-link-hover-color: var(--navbar-color);
    --bs-dropdown-link-hover-bg: rgba(var(--navbar-color-rgb), 0.15);
}

.dropdown-menu.bg-dark .dropdown-item.active, .dropdown-item:active {
    --bs-dropdown-link-active-color: var(--navbar-color);
    --bs-dropdown-link-active-bg: rgba(var(--navbar-color-rgb), 0.15);
}

.link-dark:focus, .link-dark:hover {
    color: RGBA(var(--bs-dark-rgb), var(--bs-link-opacity, 1)) !important;
    text-decoration-color: RGBA(var(--bs-dark-rgb), var(--bs-link-opacity, 1)) !important;
}

.btn-dark {
    --bs-btn-bg: var(--bs-dark);
    --bs-btn-border-color: var(--bs-dark);
    --bs-btn-hover-bg: var(--bs-dark-hover);
    --bs-btn-hover-border-color: var(--bs-dark-hover);
    --bs-btn-focus-shadow-rgb: var(--bs-dark-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: var(--bs-dark-hover);
    --bs-btn-active-border-color: var(--bs-dark-hover);
    --bs-btn-disabled-bg: var(--bs-dark);
    --bs-btn-disabled-border-color: var(--bs-dark);
}

.btn-light {
    --bs-btn-color: var(--bs-dark);
}

.btn-outline-dark {
    --bs-btn-color: var(--bs-dark);
    --bs-btn-border-color: var(--bs-dark);
    --bs-btn-hover-bg: var(--bs-dark);
    --bs-btn-hover-border-color: var(--bs-dark);
    --bs-btn-focus-shadow-rgb: var(--bs-dark-rgb);
    --bs-btn-active-bg: var(--bs-dark);
    --bs-btn-active-border-color: var(--bs-dark);
    --bs-btn-disabled-color: var(--bs-dark);
    --bs-btn-disabled-border-color: var(--bs-dark);
}

.btn-close {
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(var(--bs-heading-color), 0.25);
}

.form-control:focus, .form-check-input:focus {
    border-color: var(--bs-border-color);
    box-shadow: 0 0 0 .25rem rgba(var(--bs-body-color-rgb), .25);
}

.form-check-input:checked {
    background-color: var(--bs-border-color);
    border-color: var(--bs-border-color);
    box-shadow: 0 0 0 .25rem rgba(var(--bs-body-color-rgb), .25);
}

.mx-n5 {
    margin-right: -3rem !important;
    margin-left: -3rem !important;
}

.ff-times {
    font-family: 'Times New Roman', Times, serif;
}

.ff-playfair {
    font-family: 'Playfair Display', 'Times New Roman', Times, serif;
    font-optical-sizing: auto;
}

.ff-cursive {
    font-family: 'Alice', cursive, 'Times New Roman', Times, serif;
}

.ls-1 {
    letter-spacing: 0.1em;
}

.ls-2 {
    letter-spacing: 0.2em;
}

ol.contents {
    padding: 0;
    margin: 0;
}

ol.contents li {
    list-style: none;
    display: flex;
    justify-content: space-between;
}

ol.contents li div:nth-child(2) {
    flex: 1 0;
    border-bottom: 1px dotted var(--bs-body-color);
    height: 1em;
    margin: 0 .4em;
}

.accordion-button {
    font-size: var(--bs-body-font-size);
    box-shadow: none !important;
}

.f-carousel {
    --f-carousel-gap: 8px;
}

.f-carousel.carousel-w150 {
    --f-carousel-slide-width: 150px;
}

.f-carousel.carousel-w300 {
    --f-carousel-slide-width: 300px;
}

.mw-550 {
    max-width: 550px;
}

.days-image {
    max-height: 250px;
    max-width: 100%;
}
